Home / Trucos / #Vulnerabilidad WP
Image by Bruno Glätsch from Pixabay

#Vulnerabilidad WP

El Plugin de WordPress Yuzo Related Posts, tiene una importante vulnerabilidad que permite a los atacantes redirigir el trafico de tu web a paginas de malware.

POR EL MOMENTO no hay actualización, y el desarrollador recomienda DESINSTALAR el plugin

Ver tambien

GDPR en Prestashop

Desde Mayo/2018 Prestashop nos proporciona un módulo para ayudarnos a adaptar nuestras tiendas al engorroso …